.woocommerce .col2-set.si-cart-colset {
	padding-left:2rem;
	padding-right:2rem;
	margin-top:3rem;
}

.woocommerce .cart-collaterals .cart_totals {
	margin-bottom:2em;
}



.woocommerce .woocommerce-cart-form h2, .woocommerce .cart_totals h2 {
	margin-bottom:1em;
}

.woocommerce .cart-collaterals .cart_totals .shop_table {
	background-color:rgb(var(--light-rgb));
	border:1px solid rgb(var(--gray-rgb));
	padding:1rem;
	width:100%;
	table-layout:fixed;
	border-radius:0;
}


/*.woocommerce .cart-collaterals .cart_totals .shop_table tr.order-total th {
	text-transform:uppercase;
}*/

/* .woocommerce .cart-collaterals .cart_totals .shop_table th, .woocommerce .cart-collaterals .cart_totals .shop_table td {
	border:none;
}*/

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float:none;
	width:100%;
}

/* Skryje šípky v Chrome, Edge, Safari */
.quantity-wrapper input.qty::-webkit-outer-spin-button,
.quantity-wrapper input.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Skryje šípky vo Firefoxe */
.quantity-wrapper input.qty[type=number] {
    -moz-appearance: textfield;
}

.shop_table .cart_item .product-thumbnail a img {
	height:86px;
	width:86px;
}

.woocommerce-cart-form .shop_table .product-name-wrapper {
	font-weight:600;
}

.woocommerce-cart-form .shop_table .product-name-wrapper .product-attribute {
	font-size: var(--font-size-09);
    font-weight: 400;
    line-height: 1;
	text-transform:none;
}

.woocommerce-cart-form .shop_table .product-quantity a[role=button].remove {
	font-size: var(--font-size-09);
	height:unset;
	width:fit-content;
	border-radius:0;
	color:rgb(var(--text)) !important;
	font-weight:400;
	text-decoration:underline;
	margin:1.5em auto 0;
	transition: var(--easy);
}

.woocommerce-cart-form .shop_table .product-quantity a[role=button].remove:hover {
	background:unset;
	color: #BA1B02 !important;
}

.woocommerce-cart-form .shop_table .product-price,.woocommerce-cart-form .shop_table .product-quantity,.woocommerce-cart-form .shop_table .product-subtotal {
	text-align:center !important;
}

.woocommerce .woocommerce-cart-form table.shop_table td {
	vertical-align:top;
}

.custom-cart-shipping-title {
	font-weight:700;
}

.cart-subtotal td, tr.cart-discount td, tr.order-total td, tr.fee td {
	text-align:right;
}

tr.custom-cart-shipping ul li label {
	display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
	cursor:pointer;
	align-items: center;
}

.custom-cart-shipping input.shipping_method + label {
	position:relative;
}

.custom-cart-shipping input {
	display:none;
}

.custom-cart-shipping input.shipping_method + label::before,
.custom-cart-shipping input[name="payment_method"] + label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border: 2px solid #333;
    border-radius: 50%;
    background: #fff;
    transition: all 0.2s ease;
}

/* Vybraté */
.custom-cart-shipping input.shipping_method:checked + label::before,
.custom-cart-shipping input[name="payment_method"]:checked + label::before {
    background: #333;
    box-shadow: inset 0 0 0 4px #fff;
}

tr.custom-cart-shipping ul li .shipping-title img {
	max-height:30px;
	padding-right:.5em;
}

tr.custom-cart-shipping ul li .shipping-title {
	padding-left:2em;
	text-align:left;
	line-height:1.25;
}

tr.custom-cart-shipping ul#shipping_method .amount {
	font-weight:400;
}

.woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button {
	border-radius: 4px;
    background-color: rgb(var(--base-rgb));
    transition: var(--easy);
    font-size: clamp(1.2rem, 0.9862rem + 0.3448vw, 1.4rem);
    font-weight: 600;
	border-width:0;
	padding: 0.5rem 1rem !important;
	color:#fff;
	line-height:2;
	width: 100%;
    text-align: center;
}

.woocommerce .cart_totals button[name="apply_coupon"] {
	border-radius: 0;
    background-color: #ffffff;
    transition: var(--easy);
    font-size: clamp(1rem, 0.1011rem + 1.4514vw, 1.2rem);
    font-weight: 600;
	border:none;
	padding: 0.5rem 1rem !important;
	color:rgb(var(--base-rgb));
	line-height:2;
}
	

.woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button:hover {
	background-color: rgb(var(--acc-rgb));
    color: rgb(var(--text));
}

 .woocommerce .cart_totals button[name="apply_coupon"]:hover {
	background-color: rgb(var(--base-rgb));
    color: #ffffff;
} 

.shop_table td.actions {
	display:none;
}

.shop_table .quantity-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 0;
}

.shop_table .quantity-wrapper input {
	border:1px solid rgb(var(--base-rgb));
	border-radius:0;
}

.shop_table .quantity-wrapper .qty-btn {
	background-color: rgb(var(--light-rgb));
	border:2px solid rgb(var(--base-rgb));
	border:none;
	color: rgb(var(--base-rgb));
	padding: 0 .5em;
    border-radius: 0;
    font-weight: 600;
	transition: var(--easy);
	min-width:30px;
}

.shop_table .quantity-wrapper .qty-btn:hover {
	background-color: rgb(var(--acc-rgb));
    color: rgb(var(--text));
}

.cart_totals form.woocommerce-coupon-form {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
	border:1px solid rgb(var(--base-rgb));
}

.cart_totals form.woocommerce-coupon-form input {
	border:none;
}

.woocommerce .woocommerce-cart-form table.shop_table {
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid rgb(var(--gray-rgb));
	margin-bottom:2em;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td {
	padding: 2rem 1.5rem;
	border-top: 1px solid rgb(var(--gray-rgb));
}

.woocommerce .woocommerce-cart-form table.shop_table tr th {
	padding: 0 1.5rem 1rem 1.5rem;
	font-weight:400;
}

.woocommerce .woocommerce-cart-form .cross-sells .listLoop.smallGrid {
	grid-template-columns: repeat(4, 1fr);
}

.woocommerce .woocommerce-cart-form .cross-sells .listLoop {
	width:auto;
}

.woocommerce .woocommerce-cart-form .cross-sells .listLoop .prodSq .prodWrap .prodInfo  {
	height:100%;
}

.woocommerce .woocommerce-cart-form .cross-sells {
	margin-bottom:2em;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr td .custom-coupon-cell-wrapper span {
	font-weight:700;
	text-align:left;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td.product-thumbnail {
	width:fit-content;
}

.woocommerce .cart_totals table.shop_table tr td, .woocommerce .cart_totals table.shop_table tr th  {
    padding: 1rem .75rem;
}

/* EMPTY CART */

.empty-cart-wrapper {
	height:calc(100svh - 120px);
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.empty-cart-icon {
	width:100%;
}

.empty-cart-icon img {
	display:block;
    max-height: 40svh;
    margin: 0rem auto;
}

.empty-cart-title {
	text-align:center;
	margin-bottom:0;
}

.empty-cart-btn-wrapper {
	text-align:center;
	margin-bottom:0;
}

.empty-cart-btn-wrapper a.button {
	border-radius: 4px;
    background-color: rgb(var(--base-rgb));
    transition: var(--easy);
    font-size: clamp(1.2rem, 0.899rem + 0.323vh, 1.625rem);
    font-weight: 600;
	border-width:0;
	padding: 1rem 1.5rem !important;
	color:#ffffff;
    text-align: center;
}

.empty-cart-btn-wrapper a.button:hover {
	background-color: rgb(var(--acc-rgb));
	color:rgb(var(--text));
}

.woocommerce ul#shipping_method li {
	width:100%;
	margin-bottom:1rem;
}

.woocommerce-cart .back-to-shop {
	margin-top:1em;
}

.woocommerce-cart .back-to-shop a.wc-backward {
	border-radius: 4px;
    background-color: rgb(var(--light-rgb)) !important;
    font-size: clamp(1.2rem, 0.9862rem + 0.3448vw, 1.4rem);
    transition: var(--easy);
    font-weight: 600;
    border-width: 0;
    padding: 0.5rem 1rem !important;
    color: rgb(var(--text)) !important;
    line-height: 2;
    text-align: center;
	width:100%;
}

.woocommerce-cart .back-to-shop a.wc-backward:hover {
	background-color: rgb(var(--gray-rgb)) !important;
}

/* Doprava zdarma */

#si-free-shipping-progress {
	padding: 2rem 1.5rem;
    background-color: rgb(var(--light-rgb));
    border: 1px solid rgb(var(--gray-rgb));
    margin-bottom: 2rem;
}

#si-free-shipping-progress.success-bar {
	background-color: rgb(var(--acc-rgb));
	border: 1px solid rgb(var(--acc-rgb));
}

#si-free-shipping-progress p {
	line-height:1;
	text-align:center;
	font-weight:600;
	margin-bottom:0;
}

#si-free-shipping-progress p a {
	font-weight:400;
}

#si-free-shipping-progress .si-progress-wrapper {
	margin-top:1.5rem;
	display:flex;
	align-items:center;
	gap:8px;
}

#si-free-shipping-progress .si-progress-wrapper .si-progress-bar {
	flex:1;
	background:rgb(var(--gray-rgb));
	height:1rem;
	position:relative;
}

#si-free-shipping-progress .si-progress-wrapper .si-progress-start, #si-free-shipping-progress .si-progress-wrapper .si-progress-end {
	line-height:1;
}

.si-progress-icon {
    position: absolute;
    right: -2px;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(var(--base-rgb));
    font-size: 20px;
    border: 2px solid rgb(var(--acc-rgb));
}

.si-free-info-link {
	text-decoration:underline;
}

.custom-coupon-cell-wrapper form.woocommerce-coupon-form input.input-text {
	padding-left:1rem;
}

.woocommerce table.shop_table tbody tr.cart-subtotal th {
	font-weight:400;
}

.woocommerce-cart .cart_totals tr.order-total td {
	font-weight:700;
}

@media (min-width: 1200px) {
    .woocommerce .sticky-cart-total {
        position: sticky;
        top: 128px;
        align-self: start;
        z-index: 100;
    }
}

@media (min-width:1650px) {
.woocommerce .cart-collaterals .cart_totals .shop_table tr th {
	width:66%;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr td:not(.custom-coupon-cell) {
	width:34%;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr td .custom-coupon-cell-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
	width:100%;
	gap:.5em;
}

.custom-coupon-cell-wrapper form.woocommerce-coupon-form input.input-text {
	width:100%;
}

.cart_totals form.woocommerce-coupon-form {
    width: 100%;
}

}

@media (min-width:1366px) and (max-width:1649px) {

tr.custom-cart-shipping ul li .shipping-title img {
	max-height:30px;
}

.woocommerce .cart-collaterals .cart_totals .shop_table {
	padding:1em .75em;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr th {
	width:66%;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr td:not(.custom-coupon-cell) {
	width:34%;
}

.custom-coupon-cell-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.custom-coupon-cell-wrapper form.woocommerce-coupon-form {
	width:100%;
}

.custom-coupon-cell-wrapper form.woocommerce-coupon-form input.input-text {
	width:inherit;
}

.custom-cart-shipping input.shipping_method + label::before, .custom-cart-shipping input[name="payment_method"] + label::before {
	width:20px;
	height:20px;
}

tr.custom-cart-shipping ul li .shipping-title {
    padding-left: 1.5em;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td {
    padding: 1.5rem 1rem;
}

.shop_table .cart_item .product-thumbnail a img {
	height:auto;
}

}

@media (min-width:1200px) and (max-width:1365px) {

.woocommerce .cart-collaterals .cart_totals .shop_table {
	padding:.5em;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr th {
	width:66%;
}

.woocommerce .cart-collaterals .cart_totals .shop_table tr td:not(.custom-coupon-cell) {
	width:34%;
}

tr.custom-cart-shipping ul li .shipping-title {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

tr.custom-cart-shipping ul li .shipping-title img {
	max-height:30px;
}

tr.custom-cart-shipping ul li label {
    display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    cursor: pointer;
    align-items: center;
}

tr.custom-cart-shipping ul li .woocommerce-Price-amount {
	padding-left: 2em;
}

.custom-coupon-cell-wrapper {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: flex-start;
    }

.cart_totals form.woocommerce-coupon-form {
	width:100%;
}

.custom-coupon-cell-wrapper form.woocommerce-coupon-form input.input-text {
	width:inherit;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td.product-thumbnail {
    min-width: 140px;
}

.shop_table .cart_item .product-thumbnail a img {
	width:auto;
	height:auto;
}

}

@media (min-width:1200px) {

.woocommerce .col2-set.si-cart-colset .col-1 {
	width:64%;
}

.woocommerce .col2-set.si-cart-colset .col-2 {
	width:32%;
}
	
}

@media (min-width:768px) and (max-width:1199px) {

.woocommerce .si-cart-colset .col-1, .woocommerce .si-cart-colset .col-2 {
	float:none;
	width:100%;
}

.custom-coupon-cell-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}

	.back-to-shop {
		float: left;
	}
	
	.wc-proceed-to-checkout {
		float:right;
	}
	
}

@media (min-width:768px) and (max-width:991px) {


.shop_table .cart_item .product-thumbnail a img {
    height: auto;
    width: auto;
    max-height: 86px;
}
	
}

@media (min-width:768px) {
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-thumbnail, .woocommerce .woocommerce-cart-form table.shop_table tr th.product-thumbnail {
	padding-left:0;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td.product-subtotal, .woocommerce .woocommerce-cart-form table.shop_table tr th.product-subtotal {
	padding-right:0;
}

.woocommerce .woocommerce-cart-form table.shop_table tr td.product-quantity, .woocommerce .woocommerce-cart-form table.shop_table tr th.product-quantity, .woocommerce .woocommerce-cart-form table.shop_table tr td.product-name, .woocommerce .woocommerce-cart-form table.shop_table tr th.product-name {
	padding-left:0;
	padding-right:0;
}
}

@media (max-width: 768px) {
    
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		display:none;
	}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr td {
		padding:.5rem;
	}

	.woocommerce table.cart .product-thumbnail {
		display:unset;
	}	
		
	    .woocommerce-cart-form__contents thead {
        display: none; /* skryť hlavičku */
    }

    .woocommerce-cart-form__contents tr.cart_item {
        display: flex !important;
        grid-template-columns: repeat(4, 1fr); /* prvý riadok: obrázok + názov */
        grid-template-rows: auto auto;    /* dva riadky */
        gap: 0;
        background: #fff;
        margin-bottom: 0.5rem;
        padding: 0px;
        border-radius: 5px;
        border: 1px solid rgb(var(--gray-rgb));
		position:relative;
		
    }

	.woocommerce table.shop_table_responsive tr td {
		background-color:transparent !important;
	}

    /* --- prvý riadok --- */
    .woocommerce-cart-form__contents .product-thumbnail {
        grid-column: 1;
        grid-row: 1;
        align-self: start;
    }

    .shop_table .cart_item .product-thumbnail a img {
        height:auto;
		width:120px;
		max-width: 100%;
    }

    .woocommerce-cart-form__contents .product-name {
    grid-column: 2 / span 3;
    grid-row: 1;
	
	}
	
	.woocommerce table.shop_table_responsive tr td.product-name {
		text-align:left !important;
		font-size:var(--font-size-11);
	}
	
	.woocommerce-cart-form__contents .product-name .product-name-wrapper br {
		display:none;
}

    .woocommerce-cart-form__contents .product-attribute {
        display: block;
		line-height:2 !important;
		font-size:var(--font-size-09) !important;
    }

    /* --- druhý riadok: 3 stĺpce --- */
    .woocommerce-cart-form__contents .product-price {
        grid-column: 1;
        grid-row: 2;
        align-self: center;
		font-size:var(--font-size-12);
    }

	.woocommerce table.shop_table_responsive tr td.product-price, .woocommerce table.shop_table_responsive tr td.product-subtotal {
		text-align:center !important;
	}

    .woocommerce-cart-form__contents .product-quantity {
        grid-column: 2 / span 2;
        grid-row: 2;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5px;
		font-size:var(--font-size-12);
    }

    .woocommerce-cart-form__contents .remove {
        text-decoration: none;
        margin-top: 5px;
    }
	
	.woocommerce .shop_table .product-quantity a[role=button].remove {
		font-size:var(--font-size-1);
		position:absolute;
		bottom:0;
		right:0;
		width:24px;
		height:24px;
		border-bottom-right-radius: 5px;
		background: rgb(var(--gray-rgb));
		display:flex;
		align-items:center;
		justify-content:center;
	}
	
	.woocommerce .shop_table .product-quantity a[role=button].remove span {
		display:none;
	}

    .woocommerce-cart-form__contents .product-subtotal {
        grid-column: 4;
        grid-row: 2;
        align-self: center;
		font-size:var(--font-size-12);
    }
	
	.woocommerce .woocommerce-cart-form table.shop_table tr:not(.cart_item) {
		display:none !important;
	}

	.woocommerce .woocommerce-cart-form table.shop_table tr td {
		border-top:none;
	}
	
	.woocommerce .woocommerce-cart-form .cross-sells .listLoop.smallGrid {
    grid-template-columns: repeat(2, 1fr) !important;
	}
	
	.woocommerce .woocommerce-cart-form table.shop_table {
		border-bottom:none;
		margin-bottom:0;
	}
	
	.woocommerce .cart_totals table.shop_table tbody tr {
		display:table-row;
	}
	
	.woocommerce .cart_totals table.shop_table tbody tr td {
		display:table-cell;
	}
	
	.woocommerce .cart_totals table.shop_table tbody tr.custom-cart-shipping p {
		text-align:left !important;
	}
	
	.woocommerce .cart_totals table.shop_table_responsive tr:not(.custom-cart-shipping) td, .woocommerce .cart_totals table.shop_table_responsive tr:not(.custom-cart-shipping) th {
		display:table-cell;
	}
	
	.woocommerce .cart_totals table.shop_table_responsive tr:not(.custom-cart-shipping) td {
		text-align:right;
	}
	
	.custom-coupon-cell-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
	}

	.woocommerce .cart-collaterals .cart_totals .shop_table {
		padding:.5rem;
	}

	.woocommerce-cart .cart-collaterals .cart_totals table th {
		width:50%;
	}

	.woocommerce .cart_totals table.shop_table tr td, .woocommerce .cart_totals table.shop_table tr th {
		padding: 1rem .5rem;
	}

	tr.custom-cart-shipping ul li .shipping-title {
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.woocommerce .cart_totals ul#shipping_method {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: flex-start;
		gap: .5em;
	}
	
	#si-free-shipping-progress {
		padding: 0.5rem 0.5rem;
		font-size: var(--font-size-11);
	}

	#si-free-shipping-progress p {
		line-height:1.5;
	}

/*
	#si-free-shipping-progress p a {
		display:block;
		margin-top:.25rem;
	}*/

	.woocommerce-cart-form .shop_table .product-name-wrapper {
		height: auto;
		display: flex;
		align-items: flex-start;
		flex-direction: column;
	}
	
	/* nove */ 
	
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-subtotal,
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-price {
		display:none;
	}
	
	.shop_table .quantity-wrapper .qty-btn {
		position:absolute;
		width: 23px;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  height: 24px;
	}
	
	.shop_table .quantity-wrapper {
		position:relative;
		padding-right:30px;
		display:flex;
		justify-content:center;
		margin-top: 0.4rem;
	}
	
	.shop_table .quantity-wrapper:after {
		display:inline-block;
		content:'ks';
		position:absolute;
		bottom:0;
		font-size: var(--font-size-1);
		bottom: -28px;

	}
	
	.shop_table .quantity-wrapper .qty-btn.plus {
		right:-7px;
		top:0;
	}
	
	.shop_table .quantity-wrapper .qty-btn.minus {
		right:-7px;
		bottom:0;
	}
	
	.quantity-wrapper input.qty[type="number"] {
		height:48px;
	}
	
	
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		margin-top:1rem;
	}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-thumbnail {
		order:1;
	}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-quantity {
		order:2;
	}
	
	.woocommerce .woocommerce-cart-form table.shop_table tr td.product-name {
		order:3;
	}
}

@media (max-width:600px) {

.custom-coupon-cell-wrapper {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        flex-wrap: nowrap;
        gap: .5em;
    }
	
	.cart_totals form.woocommerce-coupon-form, .cart_totals form.woocommerce-coupon-form input {
		width:100%;
	}
	

}

@media (max-width:500px) {
	

	tr.custom-cart-shipping ul#shipping_method .amount {
		padding-left:2em;
		
	}
	
	tr.custom-cart-shipping ul li .shipping-title img {
		max-height:30px;
	}
	
}

@media (max-width:991px) {
	
	.woocommerce .col2-set.si-cart-colset {
	padding-left:1rem;
	padding-right:1rem;
	margin-top:2rem;
}

#si-free-shipping-progress p {
	font-size: var(--font-size-11);
}
	
}

.woocommerce .col2-set .col-3, .woocommerce-page .col2-set .col-3 {
    float: left;
    width: 48%;
}

.woocommerce .col2-set .col-3 .cross-sells #listLoop {
	width:100%;
	margin-bottom:2em;
}

@media (min-width: 1200px) {
    .woocommerce .col2-set.si-cart-colset .col-3 {
        width: 64%;
    }
}

@media (max-width: 1199px) {
    .woocommerce .si-cart-colset .col-3 {
        float: none;
        width: 100%;
    }
}

.woocommerce-cart .woocommerce-notices-wrapper {
	display:none !important;
}

.after-cart-totals {
    padding: 1rem 1.75rem;
    border: 1px solid rgb(var(--gray-rgb));
    margin-top: 1em;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    gap: .25em;
}

.after-cart-totals-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: .2em;
}

.after-cart-totals-item i {
	position:relative;
	top:1px;
}

@media (max-width: 768px) {
	
	.after-cart-totals {
    padding: 1rem
	}
	
}